---

#! /zdci/tmp/d20260125-2246837-st3n8b/ktools.yaml
suite: ktools
testcase: ktools
category: functional
ktools:
  test: vma
job_origin: ktools.yaml
queue: bisect
testbox: lkp-skl-d08
commit: 28d7ff99300f3a897eb6419efafdbcf96978f637
branch: akpm-mm/mm-new
kconfig: x86_64-rhel-9.4-func
extend_kconfig: '1'
name: "/zdci/tmp/d20260125-2246837-st3n8b/ktools.yaml"
kernel_cmdline:
tbox_group: lkp-skl-d08
job_file: "/lkp/jobs/scheduled/lkp-skl-d08/ktools-vma-debian-13-x86_64-20250902.cgz-28d7ff99300f-20260125-12766-zrq3vz-1.yaml"
id: 27c406304177786e45ca022fa329a6d3036fe849
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260124165213/lkp-src/hosts/lkp-skl-d08
model: Skylake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NC1P0B-part*"
rootfs_partition: "/dev/disk/by-id/ata-CT500MX500SSD1_2043E4BD593B-part3"
brand: Intel(R) Core(TM) i9-9980XE CPU @ 3.00GHz
netconsole_port: 6682
ucode: '0x2007006'

#! /zdci/db/releases/20260124165213/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260124165213/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260124165213/lkp-src/programs/ktools/include
initrds:
- linux_headers
- linux_selftests
rootfs: debian-13-x86_64-20250902.cgz
enqueue_time: 2026-01-25 17:20:42.388010764 +08:00
compiler: gcc-14
_rt: "/result/ktools/vma/lkp-skl-d08/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/28d7ff99300f3a897eb6419efafdbcf96978f637"

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260124-194738"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ktools/vma/lkp-skl-d08/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/28d7ff99300f3a897eb6419efafdbcf96978f637/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/28d7ff99300f3a897eb6419efafdbcf96978f637/vmlinuz-6.19.0-rc6-00403-g28d7ff99300f
- branch=akpm-mm/mm-new
- job=/lkp/jobs/scheduled/lkp-skl-d08/ktools-vma-debian-13-x86_64-20250902.cgz-28d7ff99300f-20260125-12766-zrq3vz-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=28d7ff99300f3a897eb6419efafdbcf96978f637
- intremap=posted_msi
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/28d7ff99300f3a897eb6419efafdbcf96978f637/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/28d7ff99300f3a897eb6419efafdbcf96978f637/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/28d7ff99300f3a897eb6419efafdbcf96978f637/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/ktools_20260113.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260124165213/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d08/ktools-vma-debian-13-x86_64-20250902.cgz-28d7ff99300f-20260125-12766-zrq3vz-1.cgz"
last_kernel: 5.9.0-2-amd64

#! queue options
queue_cmdline_keys:
- branch
- commit
- force_schedule

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/28d7ff99300f3a897eb6419efafdbcf96978f637/vmlinuz-6.19.0-rc6-00403-g28d7ff99300f"
result_root: "/result/ktools/vma/lkp-skl-d08/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/28d7ff99300f3a897eb6419efafdbcf96978f637/0"
user: lkp

#! /zdci/db/releases/20260125165131/lkp-src/include/site/shz
dequeue_time: 2026-01-25 19:08:12.278286622 +08:00
job_state: finished
loadavg: 2.20 0.60 0.21 2/452 1387
start_time: '1769339457'
end_time: '1769339461'
version: "/lkp/lkp/.src-20260124-194738:26a2e565fae0-dirty:e670d9b28c27-dirty"
